package a3test.canvases;

import jp.sourceforge.acerola3d.a3.*;

public class A3WidgetTest {
    public static void main(String args[]) throws Exception {
        A3Widget w = new A3Widget(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        Action3D a3 = new Action3D("x-res:///vesma9.a3");
        a3.setLoc(-0.3,-0.5,0.0);
        a3.change("walk");
        a3.setBalloon("ウィジェット！");
        w.add(a3);
    }
}
